compass-rails Gem Info

Diaspora-V0.7.14.0
Namecompass-rails
GroupRuntime
Debian Nameruby-compass-rails
Debian Version
Parent(s) diaspora-v0.7.14.0

Requirement[u'3.1.0']